

.cart input[type="radio"], input[type="checkbox"] {
    margin: -2px 0 0;
    margin-top: 1px \9;
    line-height: normal;
	height:18px;
	width: 18px;
}

.cart .title {
	font-size:18px;
	font-weight:bold;
	color:#000;
	letter-spacing:-1px;
	line-height:3;
	text-align:center;
	
}

.cart .cartlist_head{
	overflow:hidden;
	height:40px;
	line-height:40px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 6%, rgba(240,240,240,1) 94%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */

	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;

	font-size:16px;
	font-weight:bold;
}
.cart .cartlist_head em{
	color:#008ae4;
}
.cart .cartlist{
    
}
.cart .cartlist li{
	position:relative;
	overflow:hidden;
	width:100%;
	height:100px;
	border-bottom: 1px solid #dedede;

	font-size:16px;
	font-weight:normal;

	padding-left: 15px;
    padding-right: 15px;	
}

.cart .cartlist li .option{
	font-size:12px;
	font-weight:bold;
	color:#0093f3;
	letter-spacing:0px;
}
.cart .cartlist li .price{
	font-size:14px;
	font-weight:normal;
	color:#000;
	letter-spacing:0px;
    line-height: 22px;
}
.cart .cartlist li select{
	display: inline-block; 
    width: 100%;
    height: 36px;
    padding: 0px 0px;
}
.cart .cartlist .delete{
	position:absolute;
	top: 3px;
	right:5px;
}

.cart .cartlist_summ{
	overflow:hidden;
	height:90px;
	padding-top:10px;
	background:#eaf5fd;

	border-bottom: 1px solid #dedede;

	font-size:16px;
	font-weight:normal;
}
	.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
		-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
		box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
	}
.cart .cartlist_summ .price{
	padding-top:5px;
	font-size:14px;
	font-weight:normal;
}
.cart .cartlist_summ .price em{
	font-size:18px;
	color:#0075d0;
	font-weight:bold;
	letter-spacing:-1px;
}
.cart .cartlist_summ .info{
	font-size:14px;
	margin-top:8px;
}

.cart .bypoint {
	background:#f5f5f5;
	padding: 6% 4%;
}
.cart .bypoint .box{
    border-radius: 10px;
	border:1px solid #c5c5c5;
	background:#fff;
}
.cart .bypoint .dv_1{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 6%, rgba(240,240,240,1) 94%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	line-height:35px;
	font-weight:bold;
	border-bottom:2px solid #e1e1e1;
}
.cart .bypoint .dv_2{
	font-size:16px;
	font-weight:normal;
	line-height:40px;
}
.cart .bypoint .dv_3{
	font-size:16px;
	font-weight:normal;
	line-height:40px;
}
.cart .bypoint .dv_3 .info{
	font-size:12px;
	font-weight:normal;
	color:#ff251d;
	letter-spacing:-1px;
}

.cart .checksumtitle {
	font-size:18px;
	color:#0075d0;
	line-height:45px;
	font-weight:bold;
	border-bottom:2px solid #e1e1e1;
	border-top:1px solid #e1e1e1;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 6%, rgba(240,240,240,1) 94%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}
.cart .checksum {
	font-size:16px;
	color:#6d6d6d;
	line-height:40px;
	font-weight:bold;
	border-bottom:1px solid #e1e1e1;

	background: #eaf5fd;
}
.cart .checkfin {
	color:#fff;
	line-height:45px;
	font-weight:bold;
	border-bottom:1px solid #e1e1e1;

	background: #0075d0;
}

.cart .ship {
	font-size:18px;
	padding: 10px 0;
	font-weight:bold;
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 6%, rgba(240,240,240,1) 94%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}
.cart .ship .info{
	padding-top: 5px;
	font-size:12px;
	color:#3f3f3f;
	font-weight:normal;
}

.cart .shiplist li {
	padding-top:15px;
	padding-bottom:2px;

	font-size:14px;
	color:#6d6d6d;
}
.cart .shiplist li span{
	color:#6d6d6d;
}
.cart .shiplist li em{
	font-size:14px;
	color:#000;
}
.cart .shiplist li .btnA{
	color: #767676;
    background-color: #e4e4e4;
    border-color: #bcbcbc;
	font-weight:bold;
	font-size:14px;
}

.cart .shiplist li .btnB{
	color: #424242;
    background-color: #fff;
    border-color: #bcbcbc;
	font-weight:bold;
	font-size:14px;
}

.cart .shipmemo {
	background:#eaf5fd;
	padding :10px 0;
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;

}

.cart .CheckType {
	background: #f5f5f5;
    padding: 6% 4%;
	font-weight:bold;
}
.cart .CheckType label{
	font-weight:bold;
}

.cart .refundtitle {
	font-size:18px;
	padding: 10px 0;
	font-weight:bold;
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 6%, rgba(240,240,240,1) 94%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 6%,rgba(240,240,240,1) 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}

.cart .refund .TL{
	overflow:hidden;
	background:#ebf5fe;
	padding-left: 15px;
    padding-right: 15px;
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	
}
.cart .refund .TR{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e1e1e1;
}

.cart .refundinfo{
	background:#f5f5f5;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
}

.cart .gosubmit{
	background:#f5f5f5;
	padding-top:0px;
	padding-bottom:60px;
}
.cart .gosubmit button{
	width:100%;
}

.displayOn {
	display:block;
}

.displayOff {
	display:none;
}

.termsTxt {
    overflow: hidden;
    padding: 20px 15px 5px 15px;
	width:90%;
	margin:0 auto;
	margin-bottom:50px;
}
.termsTxt .tit {
    overflow: hidden;
    position: relative;
}
.termsTxt label {
    display: inline-block;
    padding: 0px 0 0 0;
    width: 100%;
    font-size: 14px;
    font-weight: 700;
    word-break: keep-all;
    cursor: hand;
    cursor: pointer;
    line-height: 1.6;
	text-align: left;
}
.termsTxt .ck_Y {
    font-size: 11px;
    color: #7C1D23;
    margin-left: 5px;
    font-style: normal;
    letter-spacing: 0px;
}
.termsTxt  label input {
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 18px;
    height: 18px;
}

.termsTxt .txtWrap {
    clear: both;
    background: #fff;
    border: 1px solid #f0f0f0;
    padding: 10px;
    height: 120px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-top: 5px;
}
.termtexttable {
    font-size: 12px;
    line-height: 16px;
    color: #666;
    list-style: none;
    padding: 0px;
    margin: 0px;
	text-align: left;
}